/* body */
body,
address,
.esriPopup,
address,
.loc-list-address,
.store_info_address,
.info_phone_wrapper,
.info_miles_wrapper,
.info_window_count,
.esriPopup .contentPane,
.panel_2_info_window_street:after,
.ecomm_modal_retailer_sub_count_holder, .panel_3_loc_phone a {
  font-family: ATCArquette-Regular, sans-serif;
  font-size: 16px;
  color: #7E7E7E;
  line-height: 21px;
}

/* body small   */
.availability_text,
.products_fine_print,
.directions_fine_print,
.panel_3_new_loc_field,
.panel_3_directions_step_text,
.pro_footer_forms,
.ecomm-buy-online,
.ecomm_modal_back_button,
.ecomm_modal_retailer_count,
.ecomm_footer,
.pro_footer_forms a,
.ecomm_footer a,
.ecomm_copy,
.panel_2_prod_cart_remove_button,
.panel_3_prod_cart_remove_button,
.panel_4_prod_cart_remove_button,
.panel_5_prod_cart_remove_button,
.panel_2_prod_cart_empty_text_inner,
.panel_3_prod_cart_empty_text_inner,
.ecomm_footer,
.ecomm_footer a,
.ecomm_copy, .ecomm_modal_retailer_sub_count_holder {
  font-family: ATCArquette-Regular, sans-serif;
  font-size: 14px;
  color: #7E7E7E;
  line-height: 22.5px;
}

/* hint-text*/
.panel_1_address_field,
.panel_2_address_field,
.panel_3_address_field,
.panel_4_address_field,
.panel_5_address_field, .panel_3_new_loc_field, .panel_2_email_field,
.panel_3_email_field {
  font-family: ATCArquette-Regular, sans-serif;
  font-size: 17px;
  color: #363636;
  letter-spacing: 0;
}

.panel_2_email_field:-webkit-autofill,
.panel_3_email_field:-webkit-autofill,
.panel_3_new_loc_field:-webkit-autofill {
  -webkit-text-fill-color: #363636;
  -webkit-box-shadow: 0 0 0 37px #ffffff inset;
  box-shadow: inset 0 0 0 37px #ffffff;
}

/* hint-text forms */
.panel_4_crf_city,
.panel_4_crf_comments,
.panel_4_crf_email,
.panel_4_crf_name,
.panel_4_crf_phone,
.panel_4_crf_state,
.panel_4_crf_stores,
.panel_4_crf_zip,
.panel_4_crf_commentarea,
.panel_4_crf_storearea,
.panel_5_rtr_fname,
.panel_5_rtr_lname,
.panel_5_rtr_phone,
.panel_5_rtr_position,
.panel_5_rtr_scity,
.panel_5_rtr_sphone,
.panel_5_rtr_sstate,
.panel_5_rtr_szip,
.panel_5_rtr_email,
.panel_5_rtr_sname,
.panel_5_rtr_saddone, .panel_1_filter_field {
  font-family: ATCArquette-Regular, sans-serif;
  font-size: 17px;
  color: #363636;
  letter-spacing: 0;
  -webkit-text-fill-color: #363636;
}

.panel_4_templates input:-webkit-autofill,
.panel_5_templates input:-webkit-autofill {
  -webkit-text-fill-color: #363636;
  -webkit-box-shadow: inset 0 0 0 1px #A8A7A7, inset 0 0 0 37px #ffffff;
  box-shadow: inset 0 0 0 1px #A8A7A7, inset 0 0 0 37px #ffffff;
}

/* buttons core */
.panel_1_geo_loc_button, .panel_2_geo_loc_button, .panel_3_geo_loc_button, .panel_4_geo_loc_button,
.panel_5_geo_loc_button, .panel_1_submit_button, .panel_2_submit_button, .panel_3_submit_button,
.panel_4_submit_button, .panel_5_submit_button, .panel_3_new_loc_button, .panel_5_rtr_submit,
.panel_4_crf_submit, .product_cart_wrap, .panel_2_prodlist_button, .panel_3_prodlist_button,
.panel_4_prodlist_button, .panel_5_prodlist_button, .ext_buyonline,
.panel_2_avprod_button,
.panel_2_getdirect_button,
.panel_1_ecomm_button,
.panel_2_ecomm_button,
.panel_3_ecomm_button,
.panel_4_ecomm_button,
.panel_5_ecomm_button,
.ecomm_modal_list_buy_button,
.panel_2_email_button,
.panel_3_email_button,
.directions_submit_btn:before {
  font-family: ATCArquette-Bold, sans-serif;
  font-size: 16px;
  color: #FFFFFF;
  letter-spacing: 0;
  text-align: center;
  text-transform: capitalize;
}

/* pagination  text */
.locations_found,
.pagination_current, .panel_1_category_modal_shell:before {
  font-family: ATCArquette-Regular, sans-serif;
  font-size: 14px;
  color: #7E7E7E;
  line-height: 22.5px;
  text-transform: capitalize;
}

/* pagination Buttons text*/
.pagination_previous,
.panel_2_prev_button,
.panel_3_prev_button,
.panel_2_next_button,
.panel_3_next_button,
.pagination_next,
.pagination_next::before, .pagination_previous::before {
  font-family: ATCArquette-Medium, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  text-align: center;
  text-transform: capitalize;
}

/* product cart */
#panel1ProdCartCount {}

/* headings */
h1,
.hero_header, h2,
.form_message_heading, h3, .medium_heading, .panel_2_loc_name, .panel_3_loc_name, .panel_2_info_window_name, .thepin, h4,
.store_distance, .panel_2_loc_count_shell, .individual_store_count, .panel_3_product_list_famname_name, h5,
.small_heading,
.selected_products_heading_wrapper,
.selected_products_heading,
.avaliable_products_heading,
.email_input_heading,
.direction_list .direction_step_container:first-of-type:before,
.panel_4_button_back,
.panel_5_button_back,
.stores_found_heading,
.form_input_heading,
.label_header,
.panel_2_button_back,
.panel_4_button_back,
.panel_5_button_back,
.modalTop,
.ecomm_modal_back_button, h6,
.avaliable_category_name,
.panel_4_crf_category_name,
.panel_5_rtr_category_name,
.panel_3_product_list_catname_name,
.panel_2_category_name,
.panel_3_category_name,
.panel_4_category_name,
.panel_5_category_name {
  line-height: initial;
}

h1,
.hero_header, .pre_header {
  font-family: ATCArquette-Bold, sans-serif;
  font-size: 64px;
  color: #6A45C5;
  letter-spacing: 0;
  text-transform: capitalize;
}

h2,
.form_message_heading {
  font-family: ATCArquette-Bold, sans-serif;
  font-size: 64px;
  color: #6A45C5;
  letter-spacing: 0;
  text-transform: capitalize;
}

h3, .medium_heading, .panel_2_loc_name, .panel_3_loc_name, .panel_2_info_window_name, .thepin {
  font-family: Gotham-Bold, sans-serif;
  font-size: 18px;
  color: #6A45C5;
  letter-spacing: 0.5px;
  text-transform: capitalize;
}

h4,
.store_distance, .panel_2_loc_count_shell, .individual_store_count, .panel_3_product_list_famname_name, .small_text {
  font-family: ATCArquette-Bold, sans-serif;
  font-size: 14px;
  color: #222222;
  text-align: left;
  text-transform: capitalize;
  text-decoration: none;
}

h5,
.small_heading,
.selected_products_heading_wrapper,
.selected_products_heading,
.avaliable_products_heading,
.email_input_heading,
.direction_list .direction_step_container:first-of-type:before,
.panel_4_button_back,
.panel_5_button_back,
.stores_found_heading,
.form_input_heading,
.label_header,
.panel_2_button_back,
.panel_4_button_back,
.panel_5_button_back,
.modalTop {
  font-family: ATCArquette-Bold, sans-serif;
  font-size: 18px;
  color: #6A45C5;
  letter-spacing: 0;
  text-transform: capitalize;
}

.form_product_selection .form_input_heading {}

h6,
.avaliable_category_name,
.panel_4_crf_category_name,
.panel_5_rtr_category_name,
.panel_3_product_list_catname_name,
.panel_2_category_name,
.panel_3_category_name,
.panel_4_category_name,
.panel_5_category_name {
  font-family: ATCArquette-Bold, sans-serif;
  font-size: 16px;
  color: #222222;
  text-transform: capitalize;
}

/* labels */
.panel_1_product_label_expand_two,
.mobile_label_button, .panel_1_product_label_back, .panel_1_redraw_modal_button, .panel_1_product_label, .panel_1_redraw_modal_button {
  font-family: ATCArquette-Medium, sans-serif;
  font-size: 20px;
  color: #6A45C5;
  text-transform: capitalize;
  cursor: pointer;
}

.mobile_label_button {
  font-family: ATCArquette-Bold, sans-serif;
  font-size: 20px;
  color: #6A45C5;
  text-transform: capitalize;
  cursor: pointer;
}

/* labels - parent */
.panel_1_product_label_expand_top, span#panel1LabelCrumbItems {}

/* labels on */
.panel_1_product_label_on, .panel_1_product_label_hover {
  font-family: ATCArquette-Medium, sans-serif;
  cursor: pointer;
}

span#panel1LabelCrumbItems {}

/* labels - form input */
label {
  font-family: ATCArquette-Regular, sans-serif;
  font-size: 14px;
  color: #222222;
  letter-spacing: 0;
  text-transform: capitalize;
}

/* links - topbar */
.topbar_heading,
.panel_2_back_button,
.panel_2_button_back,
.panel_3_back_button,
.panel_4_back_button,
.panel_5_back_button,
.panel_4_button_back,
.panel_5_button_back {
  font-family: ATCArquette-Bold, sans-serif;
  font-size: 15px;
  color: #6A45C5;
  text-transform: capitalize;
  text-decoration: none;
}

/* links - forms */
.panel_4_back_button,
.panel_5_back_button,
.panel_4_button_back,
.panel_5_button_back {
  font-family: ATCArquette-Bold, sans-serif;
  font-size: 15px;
  color: #6A45C5;
  letter-spacing: 0;
  text-align: center;
  text-transform: capitalize;
  text-decoration: none;
}

/* links - panel 3 CTA*/
.panel_3_directions_tab,
.panel_3_products_tab,
.panel_3_google_button {
  font-family: ATCArquette-Bold, sans-serif;
  font-size: 15px;
  color: #6A45C5;
  letter-spacing: 0;
  text-align: center;
  text-transform: capitalize;
  text-decoration: none;
}

.panel_3_directions_tab,
.panel_3_products_tab,
.panel_3_google_button {
  align-self: center;
  text-align: center;
}

/* links - fineprint */
.panel_4_templates .pro_footer_forms a,
.panel_5_templates .pro_footer_forms a,
.panel_2_rtreq_button,
.panel_2_rtreq_button a, .ecomm_footer a {
  font-family: ATCArquette-Bold, sans-serif;
  font-size: 14px;
  color: #6A45C5;
  text-transform: capitalize;
  text-decoration: none;
}

/* names products p1   */
.panel_1_product_name,
.panel_1_product_name_name,
.panel_1_category_name,
.panel_1_cat_modal_prod_all, .panel_1_cat_modal_prod_desc, .panel_1_cat_modal_prod_all, .panel_1_group_modal_prod_all, .panel_1_group_modal_prod, .panel_1_group_name, .ecomm_modal_list_name_holder {
  font-family: ATCArquette-Bold, sans-serif;
  font-size: 22px;
  color: #222222;
  letter-spacing: 0;
  text-align: center;
  line-height: 27px;
  text-transform: capitalize;
  -webkit-transition: all 0.9s ease-in-out 0s;
  transition: all 0.9s ease-in-out 0s;
}

/* names products p3 */
.selected_product_name .panel_3_product_list_name_name, .panel_1_prod_cart_name {
  font-family: ATCArquette-Regular, sans-serif;
  font-size: 12px;
  color: #7E7E7E;
  letter-spacing: 0;
  text-align: center;
  line-height: 15px;
  text-transform: capitalize;
  line-height: normal;
}

/* names ecomm */
.ecomm_modal_list_name_holder {
  text-transform: capitalize;
}

/* names category headers  */
.panel_1_category_name {
  text-transform: uppercase;
}

/* names - description  */
.panel_1_product_name_desc {
  text-transform: capitalize;
}

/* subtitle p1 */
.sub {
  font-family: ATCArquette-Medium, sans-serif;
  font-size: 20px;
  color: #000000;
  letter-spacing: 0;
  text-transform: none;
}

/* subtitle forms */
p.form_message_text {
  font-family: ATCArquette-Medium, sans-serif;
  font-size: 22px;
  color: #7E7E7E;
  line-height: 27px;
  text-transform: none;
}
